nfc-read-forum-tag3(1)

NAME
nfc-read-forum-tag3 - Extract NDEF Message from a NFC Forum Tag Type 3

SYNOPSIS
nfc-read-forum-tag3 [ -q ] -o FILE

DESCRIPTION
nfc-read-forum-tag3 This utility extracts (if available) NDEF Messages contained in a NFC Forum Tag Type 3 to FILE

OPTIONS
-o FILE : output extracted NDEF Message to FILE (use -o - to output to stdout)

-q : be quiet, don't display Attribute Block parsing info

BUGS
Please report any bugs on the libnfc issue tracker at:
http://code.google.com/p/libnfc/issues

LICENCE
libnfc is licensed under the GNU Lesser General Public License (LGPL), version 3.
libnfc-utils and libnfc-examples are covered by the the BSD 2-Clause license.

AUTHORS
Roel Verdult <roel@libnfc.org>,
Romain Tartière <romain@libnfc.org>,
Romuald Conty <romuald@libnfc.org>.

This manual page was written by Audrey Diacre <adiacre@il4p.fr>. It is licensed under the terms of the GNU GPL (version 2 or later).